---
title: CSSMathInvert.value
slug: Web/API/CSSMathInvert/value
tags:
  - API
  - CSS Typed Object Model API
  - CSSMathInvert
  - CSSNumericValue
  - Experimental
  - Houdini
  - Property
---
<div>{{draft}}{{SeeCompatTable}}{{APIRef("CSS Typed Object Model API")}}</div>

<p class="summary">The CSSMathInvert.value read-only property of the {{domxref("CSSMathInvert")}} interface returns a {{domxref('CSSNumericValue')}} object.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">var <var>cssNumericValue</var> = CSSMathInvert.value;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref('CSSNumericValue')}}.</p>

<h2 id="Examples">Examples</h2>

<p>To do</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('CSS Typed OM')}}</td>
   <td>{{Spec2('CSS Typed OM','#dom-cssmathinvert-value','CSSMathInvert.value')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.CSSMathInvert.value")}}</p>
